
html
{
  font-family:Arial;
}


:root{
/*	--border-div: 0px solid black;*/
/*	--border-div-galerie:1px solid black;*/
}


.obligatoire {color: red;}


a:hover, a:visited, a:link, a:active
{
    text-decoration: none;
    color:#35ccdd;
}


#all
{
	border:var(--border-div);
}


body {
    background-color: black; /*Le fond de la page sera noir */
    color: #BBBBBB; /* Le texte de la page sera blanc */
    margin: 0;
    padding: 0;
    /*background: url('mos_quadri_jaune2.jpg') repeat;*/
}


#grid_paiement
{
  	display: grid;
	grid-template-columns: 450px 450px;
	justify-content: center;
	padding: 10px;
	font-size : 15px;
	border: 2px solid #FFFFFF;
}

#grid_item_paiement 
{
	background-color: #80cbc4;
	border: 1px solid #ffffff;
	padding: 15px;
}


#contact_form {
	margin-left: 200px;
}



.grid-containerx2 {
	display: grid;
	grid-template-columns: auto auto;
	justify-content: center;
	padding: 10px;
}

.grid-containerx3 {
	display: grid;
	grid-template-columns: auto auto auto;
	justify-content: center;
	padding: 10px;
}

#grid_item {
	background-color: #000000;
	border: 2px solid #555555;
	padding: 15px;
	text-align: center;
}



#image_accueil
{
	padding:20px;
	display: flex;
	justify-content: center;
}

#image_impressions
{
	padding:20px;
	display: flex;
	justify-content: center;
}



#titre{
	border:var(--border-div);
	margin: auto;
	width: 70%;
	padding: 0px;
	text-align: center;
}

#menu_principal
{
	border:var(--border-div);
	margin: auto;
	width: 70%;
	padding: 10px;
	text-align: center;
	font-size : 120%;
}


#menu_galerie
{
	border:var(--border-div);
	margin: auto;
	width: 70%;
	padding: 10px;
	text-align: center;
	font-size : large;
}


#mentions_legales
{
	border:var(--border-div);
	margin: auto;
	width: 70%;
	padding: 15px;
	text-align: center;
	font-size : small;
}

#copyrigth
{
	border:var(--border-div);
	margin: auto;
	width: 70%;
	padding: 5px;
	text-align: center;
	font-size : small;
}

#mailing
{
	/*border:var(--border-div);*/
	border:2px;
	border-color:#35ccdd;
	margin: auto;
	width: 49%;
	padding: 10px;
	text-align: center;
	font-size : large;
	font-weight:bold;
}


#galeries
{
	height:400px;
	width:800px;
	border:var(--border-div);
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}


.images_galeries
{
	border:var(--border-div-galerie);
	height:auto;
	float:left;
	position:relative;
	margin-left:20px;
	margin-bottom:20px;
	text-align: center;
}


#image_selection
{
	height:auto;
	width:500;
	margin-top:30px;
	margin-bottom:20px;
	text-align: center;
}

#image_paiement
{
	height:auto;
	width:500;
	float:left;
	position:relative;
	margin-top:50px;
	margin-bottom:20px;
	margin-left:200px;
}



#formulaire
{
	height:auto;
	width:500;
	float:left;
	position:relative;
}



#titre_rubrique
{
	border:var(--border-div);
	margin: auto;
	width: 70%;
	padding: 10px;
	text-align: center;
}

#titre_paiement
{
	border:var(--border-div);
	margin: auto;
	width: 70%;
	text-align: center;
}

#description_oeuvre
{
	border:var(--border-div);
	margin: auto;
	width: 70%;
	padding: 10px;
	text-align: center;
}

#zone_texte
{
	border:var(--border-div);
	margin: auto;
	width: 70%;
	padding: 10px;
	text-align: left;
}

#pc1
{
	border:var(--border-div);
	border: 1px solid #FFFFFF;
	margin: auto;
	padding: 5px;
	text-align: center;
	font-size: 20px;
}






